<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/

// dependencies

$_TSM["PUB:YEAR"] = date("Y");
$_TSM["PUB:TIMESTAMP"] = time();


?>